.header {
  position: absolute;
  top: calc(var(--rem) * 32);
  left: 0;
  padding-left: calc(var(--rem) * 17);
  z-index: 100;
  width: 100%;
}

.header__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(var(--rem) * 38);
}

.header__logo {
  width: calc(var(--rem) * 67);

  &:nth-child(2) {
    width: calc(var(--rem) * 143);
  }
}

@media (min-width: 992px) {
  .header {
    top: calc(var(--rem) * 42);
    left: calc(var(--rem) * 56);
    padding-left: 0;
    width: auto;
  }

  .header__inner {
    justify-content: flex-start;
    gap: calc(var(--rem) * 38);
  }

  .header__logo {
    width: calc(var(--rem) * 65);

    &:nth-child(2) {
      width: calc(var(--rem) * 143);
    }
  }
}
